    a { text-decoration: none; cursor: url("cursorp.cur"), auto;color: beige;}
    a:visited { outline-width: 0; color: #f5f5dc;}    
    html { box-sizing: border-box; font-size: 12px; }
    body { font: 'Helvetica CY', 'Nimbus Sans L', sans-serif; background: #e0d6c6; cursor: url("cursor.cur"), auto; }
	.pointer {cursor: url("cursorp.cur"), auto;}
	.hand {cursor: url("cursorh.cur"), auto;}
	.labtext {cursor: url("cursort.cur"), auto;}
	
    .middle {  display: table-cell; vertical-align: middle; }
    .inner { min-width: 360px;padding: 20px;}
    h1 { font-size: 80px;}
    h3 { font-size: 30px;font-family: Hyliaserifcyrillic;color: #1C222F;text-shadow: #ECEDF0 2px 2px 0;text-align:left;padding-left:40px;}
	.h3 { font-size: 30px;font-family: Hyliaserifcyrillic;color: #ECEDF0;text-shadow: #1C222F 2px 2px 0;text-align:left;padding-left:40px;}
    h1, h2 {color: #ECEDF0;text-shadow: #1C222F 2px 2px 0;}
	.warning{ font-size: 20px;}
    .button {position: relative; display: inline-block;  text-decoration: none;  background-color: #7b7b7b; color: #ECEDF0; padding: 5px; font-size: 19px;border-radius: 5px;width: 180px;}
    .startbutton { position: relative; display: inline-block;  text-decoration: none; background-color: #7b7b7b; color: #ECEDF0; padding: 30px; font-size: 19px; border-radius: 5px; width: 140px; text-align: center;}
	.container{	height:300px; overflow-y:scroll;}
	.takebutton{display: inline-block;text-align: center;padding-left: 50px;}
	.divicon { display: inline; padding: 40px; margin: 2px;}
	.divicon:hover { display: inline; padding: 40px; margin: 2px;background: #963636;    border-radius: 80px; transition: all 0.5s ease-in-out;}
.divicon2{ 
    display: inline; 
	padding: 60px 5px 60px; 
	font-size: 25px; 
	/*font-family: Mariageantd;*/
}	
.divicon2:hover{ 
	display: inline; 
	padding: 50px 5px 50px; 
	color: #ce9898; 
	/*font-family: Mariageantd; */
	cursor: pointer; 
	transition: all 0.5s ease-in-out;
}	
	.menu{display: inline-block;}
	.div0{
	background: #28221c;
    display: inline-block;
    font-size: 22px;
    text-align: center;
    color: #28221c;
    height: 300px;
    margin-top: 50px;
	}
	.div1{display: inline-block;}
	.div2{width: 329px;height: 800px;display: inline-block;margin: 0 5px;}
	label{background-color: #a8a825;    padding: 150px 60px 0px;    vertical-align: top;	}
	.divc1{height: 420;display: inline-block;margin: 5px;}
	.divc2{height: 395px;/*! margin-top: 10px; */display: inline-block;}
	.divc5{
    display: inline-block;
    font-size: 22px;
    text-align: center;
    color: #28221c;
    margin-top: 50px;}
    .divc7{	
    font-size: 22px;
   color: beige;
    background: #28221c;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;}

	.squaretone{display: inline-block;    font-size: 20px;    margin-top: -50px;vertical-align:middle;}
	.square{width: 50px; height: 50px; background: #6a2362;}
	.square1{width: 50px; height: 50px; background: #a582a1;}
	.square2{width: 50px; height: 50px; background: #797979;}
	.square3{width: 60px; height: 60px; background: #807f93;}
	.square4{width: 50px; height: 50px; background: #a582a1;}
	.square5{width: 50px; height: 50px; background: #797979;}
	.square6{width: 60px; height: 60px; background: #93b59f;}
	.square7{width: 60px; height: 60px; background: #9ca476;}
	.square8{width: 50px; height: 50px; background: #93b59f;}
	.square9{width: 50px; height: 50px; background: #9ca476;}
	.square10{width: 70px; height: 70px; background: #807f93;}
	.content{}
	.content2{margin-top: 30px; height: 350px;}	
	.content3{margin-top: 30px;}	
	.content5{margin-top: 30px; height: 420px;}	
	.option-label{    color: beige;}
	.foot1{width: 40%;margin: 5px 0px;height: 160;display: inline-block;}
	.foot2{width: 55%;margin: 5px 0px;height: 160;display: inline-block;}
	
	a { text-decoration: none;  background-image: linear-gradient(currentColor, currentColor);  background-position: 0% 100%;  background-repeat: no-repeat; background-size: 0% 5px; transition: background-size 0.5s;}
	a:hover, a:focus { background-size: 100% 1px;}
	.k1{height: 420px; width: 329px;}
	.k2{height: 420px; width: 329px;}
	.k3{height: 420px; width: 329px;margin: 5px;}
	.view {width: 329px;  height: 420px;  overflow: hidden;  position: relative;}
	.view2 {width: 329px;  height: 795px;  overflow: hidden;  position: relative;}
	.view3 {width: 329px;  height: 420px;  overflow: hidden;  position: relative;}	
.view .mask, .view .content { width: 329px; height: 420px; position: absolute; overflow: hidden; top: 0; left: 0 }
 .view2 .mask, .view2 .content {width: 329px; height: 795px; position: absolute; overflow: hidden; top: 0; left: 0}
.view img, .view2 img  { display: block; position: relative}
.view h2, .view2 h2{ text-transform: uppercase; color: #fff; text-align: center; position: relative; font-size: 20px; padding: 10px; background: rgba(0, 0, 0, 0.8); margin: 20px 0 0 0}
.view p, .view2 p { font-family: Georgia, serif; font-style: italic; font-size: 12px; position: relative; color: #fff; padding: 10px 20px 20px; text-align: center}
.view a.info { display: inline-block; text-decoration: none; padding: 10px 50px; background: #000; color: #fff; text-transform: uppercase; box-shadow: 0 0 1px #000}
.view2 a.info { display: inline-block; text-decoration: none; padding: 20px 50px; background: #000; color: #fff; text-transform: uppercase; box-shadow: 0 0 1px #000}
.view a.info:hover { box-shadow: 0 0 5px #000} 
.view2 a.info:hover { box-shadow: 0 0 5px #000} 
.view-first img { transition: all 0.8s linear;}
.view-first .mask { opacity: 0; background-color: rgba(49,48,46, 0.75); transition: all 1s ease-in-out;}
.view-first h2 { transform: translateY(-100px); opacity: 0; transition: all 0.8s ease-in-out; padding: 25px 0;}
.view-first p { transform: translateY(100px); opacity: 0; transition: all 0.8s linear;font-family: Hyliaserifcyrillic}
.view-first a.info{ opacity: 0; transition: all 0.8s ease-in-out;margin-top: 10;}
.view-first:hover img { transform: scale(1.1);}
.view-first:hover .mask { opacity: 1;}
.view-first:hover h2,.view-first:hover p,.view-first:hover a.info { opacity: 1; transform: translateY(0px);}
.view-first:hover p { transition-delay: 0.1s;font-size: 20px;}
.view-first:hover a.info { transition-delay: 0.2s; font-family: Hyliaserifcyrillic; font-size: 30px;}
.view-first a.info:hover { font-size: 40px; background: #e0d6c6;color: #000000;}

.main{width: 400px;margin-left: 150px; cursor: url("cursorh.cur"), auto;}
.demo1 .main{  cursor: url("cursorh.cur"), auto;overflow: hidden;  position: relative;margin-top: -40px;}
.page_container {  cursor: url("cursorh.cur"), auto;float: none;  /*! width: 100%; */  overflow: hidden;  margin: 0 auto; box-sizing: border-box;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  /*! padding: 20px; */  text-align: center;}
.page_container  img{  cursor: url("cursorh.cur"), auto;width: 450px;cursor: url("cursorh.cur"), auto;}
.interactive_3d {  overflow: hidden;cursor: url("cursorh.cur"), auto;}
.interactive_3d > img  .hand{  float: left;cursor: url("cursorh.cur"), auto;}

body::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
.view-first p::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
div::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
p::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
h2::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
img::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
a.info::selection {  background: #6e675ead; color: #230000;box-shadow: #1C222F 2px 2px 0;padding:5px;}
.hand2{
    width: 500px;
    display: inline-block;
}
.divc3{width: 500px;display: inline-block;font-size: 22px;text-align: left;color: #000000;}
.hand3{vertical-align: middle;}
.divc4{
    width: 70%;
    display: inline-block;
    font-size: 22px;
    text-align: center;
    color: beige;
    height: 300px;
    margin-top: 50px;
}
.but1{padding: 18px 90px;display: inline-block;border: 1px solid #e8f5dc;}
.but1:hover{padding: 18px 90px;display: inline-block;border: 1px solid #e8f5dc;background:#fefefe;color:#000000;    transition: all 1s ease-in-out;}

.but2{padding: 18px 90px;    display: inline-block;  border: 1px solid #28221c;  color: #121212;}
.but2:hover{padding: 18px 90px;display: inline-block;border: 1px solid #e8f5dc;background:#fefefe;color:#000000;    transition: all 1s ease-in-out;}

.field {font-size: 20px;    width: 300px;    height: 40px;}
.label-mail{font-size: 25px; color: beige;}
.align {  -webkit-box-align: center;      -ms-flex-align: center;    align-items: center;  display: -webkit-box;
display: -ms-flexbox;  display: flex;  -webkit-box-orient: vertical;  -webkit-box-direction: normal;
flex-direction: column;  -webkit-box-pack: center;  justify-content: center;}
.grid {  margin-left: auto;  margin-right: auto;  max-width: 768px;  max-width: 48rem;  width: 90%;}
.ui-accordion {  margin-bottom: 24px;  margin-bottom: 1.5rem;background: #6a6968;}
.ui-accordion-header {background-color: #797979;color: #f5f5dc;cursor: pointer;margin: 0;padding: 20px;    width: 505px;border-bottom: 5px solid #1c222f;}
.ui-accordion-header-icon {  background-image: url('https://cdn.rawgit.com/marcobiedermann/playground/master/ui/accordion/jquery-ui-accordion/source/assets/images/accordion.svg');
  background-size: 100%;  display: inline-block;  height: 12px;  height: 0.75rem;  margin-right: 8px;  margin-right: 0.5rem;  vertical-align: middle;  width: 12px;  width: 0.75rem;}
.ui-accordion-header-icon.ui-icon-triangle-1-s {  background-position: 0 -36px;}
.ui-accordion-content {  background-color: #e0d6c6;    padding: 20px;    color: #000000;border-bottom: 5px solid #9ca476;}
.ui-accordion-content + .ui-accordion-header {background-color: #797979;padding: 20px;    color: #f5f5dc;}
.h33 {font-size: 30px; text-align: left;}

.footcontent{display: inline-block;vertical-align: bottom;font-size: 18px;}

.culc{padding: 20px;    color: #f5f5dc;  background: #797979;    width: 50%;    margin: 0 auto;    border-radius: 5px;}

	@font-face {font-family: Mariageantd; src: url(mariageantd.ttf); } 
	@font-face {font-family: Mariageantd; src: url(mariageantd.ttf); } 
	@font-face {font-family: Mrreaverockg; src: url(mrreaverockg.otf); }
	
.blockcom{background: #aa9595;border-radius: 10px;display: inline-block;padding: 10px 20px;height: 250px;vertical-align: top;margin-left: 20px;font-size: 16px;border: 2px solid #6f6060;}
.certif {width: 250px;display:inline-block;}	
.certifoot {font-size: 22px;  width: 85%;  margin: 0 auto; color: #f5f5d1;text-align:center;}

.footdown{
    font-size: 22px;
    color: beige;
    background: #28221c;
}
/*.certif:hover {width: 252px; transition: all 1s linear;}	*/
/*@media screen and (min-device-width: 1024px) {
.divc3{height: 395px;}
.divc4{height: 395px;margin-top: 10px;}
.k3{height: 390px; width: 329px;}
.view3 {width: 670px;  height: 390px;  overflow: hidden;  position: relative;}
}
@media screen and (device-width: 768px) {
.divc3{height: 395px;}
.divc4{height: 395px;margin-top: 10px;}
.k3{height: 390px; width: 329px;}
.view3 {width: 670px;  height: 390px;  overflow: hidden;  position: relative;}
}*/